@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/********** wholesale**********/
	#wholesale {
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#wholesale .areaContent {
		background-color: #f7f7f7;
	}
	#wholesale .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		padding: 0 0 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#wholesale #contentDetail {
		margin: 0px auto;
		padding-bottom: 20px;
	}
	/* ↓ここから個別↓ */

	#wholesale_info{
		background :#c2daff;
		padding-bottom:20px;
		margin-bottom:20px;
	}
	#wholesale_info a {
		color:#044bb9;
	}
	#wholesale_info p,#wholesale_info table{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
		padding-bottom:10px;
		color:#211614;
	}
	#wholesale_info h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:20px;
		font-weight:bold;
	}
	#wholesale_info h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		text-align:center;
		font-size:16px;
		font-weight:bold;
		color:#2c4c7d;
	}
	#wholesale_info img{
		display:block;
		width:100%;
	}
	/********** header **********/
	#wholesale_info header p{
		padding:15px;
	}
	#wholesale_info .screenImg{
		width: 90vw;
		margin:0px auto ;
	}
	#wholesale_info .LinkImg{
		margin:0px auto 20px ;
		width: 80vw;
	}
	/********** area1 **********/
	#wholesale_info div#area1 {
		margin:15px;
	}
	#wholesale_info div#area1 h2 {
		width: 60vw;
		margin:0px auto 15px;
	}
	#wholesale_info div#area1 h2 img {
		width: 60vw;
		margin:0px auto 15px;
	}
	#wholesale_info div#area1 .point {
		border-radius: 10px;
		background-color:#FFF;
		padding:15px 15px 5px;
		margin-bottom:15px;
	}
/*	#wholesale_info div#area1 h3 span.icon_check:before {
		font-family: icomoon;
		content: "\e94b";
		font-weight:normal;
		padding-right:8px;
		font-size:18px;
		color:#2c4c7d;
	}*/
	/********** area2 **********/
	#wholesale_info div#area2{
		padding:15px;
		background-color:#2c4c7d;
	}
	#wholesale_info div#area2 h2 {
		width: 70vw;
		margin:0px auto 15px;
	}
	#wholesale_info div#area2 h2 img {
		width: 70vw;
		margin:0px auto 10px;
	}
	#wholesale_info div#area2 p{
		color:#FFF;
		padding:15px 0px;
	}
	#wholesale_info div#area2 .settleArea{
		display: flex;
		justify-content: space-evenly;
		margin:0px 0 15px;
	}
	#wholesale_info div#area2 .settleBt{
		width:48%;
		max-width:280px;
	}
	#wholesale_info div#area2 .settleBt img{
		width:100%;
		max-width:280px;
	}
	#wholesale_info div#area2 .ExArea{
		padding:15px;
		background-color:#FFF;
	}
	#wholesale_info div#area2 table{
		width: 100%;
		margin:10px 0 0;
	}
	#wholesale_info div#area2 table thead{
		display:none;
	}  
	#wholesale_info div#area2 table tbody th,
	#wholesale_info div#area2 table tbody td{
		display: block;
		text-align:center;
		padding:10px 15px;
	}
	#wholesale_info div#area2 table tbody th{
		background:#2c4c7d;
		text-align: center;
		color:#fff;
	}
	#wholesale_info div#area2 table tbody td{
		border-top:none;
	}
	#wholesale_info div#area2 table td{
		border-bottom:#2c4c7d solid 1px;
		border-left:#2c4c7d solid 1px;
		border-right:#2c4c7d solid 1px;
	}
	#wholesale_info div#area2 table tbody td::before {
		content: attr(data-label);
		display: block;
		font-size: 0.8em;
		color:#6298c6;    
		margin-bottom: 0.2rem;
	}
	/********** area3 **********/
	#wholesale_info div#area3{
		margin: 25px 15px 25px;
	}
	/********** entryArea **********/
	#wholesale_info .entryArea {
		margin:20px 0px 10px ;
	}
	#wholesale_info .entryArea .btnEntry {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	#wholesale_info .entryArea .btnEntry a {
		display: block;
		background-color: #ed1350;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
/*	#wholesale_info .entryArea .btnEntry a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}*/
	#wholesale_info .entryArea .btnEntry a >span {
		color: #fff;
		font-size: 16px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 28px;
		position: relative;
	}
/*	#wholesale_info .entryArea .btnEntry a >span:before {
		font-family: icomoon;
		content: '\e907';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 57%;
		left: -5px;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}*/
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	/********** wholesale**********/
	#wholesale {
/*		margin-top: -60px;*/
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#wholesale .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#wholesale .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 60px 0 0;
	}
	#wholesale #contentDetail {
/*		width: 960px;*/
		margin: 15px auto 40px;
		padding-bottom: 20px;
	}
	#wholesale #contentDetail a {
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#wholesale #contentDetail a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* ↓ここから個別↓ */

	#wholesale_info {
		background :#c2daff;
		padding-bottom:50px;
		margin-bottom:50px;
	}
	#wholesale_info a {
		color:#044bb9;
	}
	#wholesale_info p,#wholesale_info table{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:16px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		padding-bottom:15px;
		color:#211614;
	}
	#wholesale_info h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:30px;
		font-weight:bold;
	}
	#wholesale_info h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:18px;
		font-weight:bold;
		color:#2c4c7d;
	}
	#wholesale_info img{
		display:block;
	}
	/********** header **********/
	#wholesale_info header p{
		padding:20px 50px 40px;
	}
	#wholesale_info .screenImg{
		margin:0px auto ;
		width:800px;
	}
	#wholesale_info .LinkImg{
/*		margin:0px 90px 60px 170px ;
		width:700px;*/
        position: relative;
        left: 30px;
        margin: 0 auto 60px;
        max-width: 700px;
        width: 90%;
	}
	/********** area1 **********/
	#wholesale_info div#area1 {
		margin:0 100px 60px;
	}
	#wholesale_info div#area1 h2 {
		width:420px;
		margin:0px auto 30px;
	}
	#wholesale_info div#area1 h2 img {
		width:420px;
	}
	#wholesale_info div#area1 .point {
		border-radius: 10px;
		background-color:#FFF;
		padding:20px 30px 5px;
		margin-bottom:20px;
	}
/*	#wholesale_info div#area1 h3 span.icon_check:before {
		font-family: icomoon;
		content: "\e94b";
		font-weight:normal;
		padding-right:8px;
		font-size:22px;
		color:#2c4c7d;
	}*/
	/********** area2 **********/
	#wholesale_info div#area2{
		padding:30px 50px 40px;
		background-color:#2c4c7d;
	}
	#wholesale_info div#area2 h2{
		max-width:600px;
		margin:0px auto;
	}
	#wholesale_info div#area2 p{
		color:#FFF;
		padding:30px 40px;
	}
	#wholesale_info div#area2 .ExArea{
		padding:30px;
		background-color:#FFF;
	}
	#wholesale_info div#area2 h3{
		text-align:center;
	}
	#wholesale_info div#area2 .settleArea{
		display: flex;
		margin:0 40px 30px;
	}
	#wholesale_info div#area2 .settleBt{
		width:280px;
		margin:0 20px 0 0;
	}
	#wholesale_info div#area2 .settleBt img{
		width:280px;
	}
	#wholesale_info div#area2 table{
		width: 100%;
		margin:20px 0 0;
	}
	#wholesale_info div#area2 table thead th{
		background:#2c4c7d;
		color:#FFF;
		text-align:center;
		padding:10px 15px;
		border-right:1px solid #FFF;
	}
	#wholesale_info div#area2 table thead th.city{
		width:15%;
	}
	#wholesale_info div#area2 table thead th:last-child{
		border-right:1px solid #1e4260;
	}

	#wholesale_info div#area2 table .hoshi{
		text-align:center;
		width:12%;
	}  
	#wholesale_info div#area2 table tbody th{
		background:#eaf2ff;
		text-align:left;
		padding:10px 15px;
		border-left:1px solid #2c4c7d;
		border-bottom:1px solid #2c4c7d;
        vertical-align: middle;
	}
	#wholesale_info div#area2 table tbody td{
		padding:10px 15px;
		border-left:1px solid #2c4c7d;
		border-bottom:1px solid #2c4c7d;
        vertical-align: middle;
	}
	#wholesale_info div#area2 table tbody td:last-child{
		border-right:1px solid #2c4c7d;
	}
	/********** area3 **********/
	#wholesale_info div#area3{
		margin:60px;
	}
	#wholesale_info div#area3 p{
		text-align:center;
	}
	/********** entryArea **********/
	#wholesale_info .entryArea {
		margin:30px 70px 15px;
	}
	#wholesale_info .entryArea .btnEntry {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	#wholesale_info .entryArea .btnEntry a {
		display: block;
		background-color: #ed1350;
		padding: 15px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
/*	#wholesale_info .entryArea .btnEntry a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}*/
	#wholesale_info .entryArea .btnEntry a >span {
		color: #fff;
		font-size: 16px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 28px;
		position: relative;
	}
/*	#wholesale_info .entryArea .btnEntry a >span:before {
		font-family: icomoon;
		content: '\e907';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 58%;
		left: -5px;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}*/
	#wholesale_info .entryArea .btnEntry a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

